/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

	div#mobilebreadcrumb, div.mobileHeader, div#mobileContent{ display: none;}
	div#mobileContent {
		display: none;
		clear:both;
		font-size:1.2em;
		margin-left:172px;
	}
	div#mobileContent {
		display: none;
		clear:both;
		font-size:1.2em;
		margin-left:172px;
	}
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{
		margin: auto;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline;
	  
	}
	/* HTML5 display-role reset for older browsers */
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block;
	}
	
    body {
		line-height: 1;
		color: #333;
		font-size: 62.5%;
		font-family: 'Open Sans', sans-serif;
   
	}

	ul, ol {
		list-style: none;
	}
	blockquote, q {
		quotes: none;
	}
	blockquote:before, blockquote:after, q:before, q:after {
		content: '';
		content: none;
	}
	table {
		border-collapse: collapse;
		border-spacing: 0;
	}
	h1, #trackdays #headlines h1 {
		font-size: 2em;
		font-weight: bold;
		margin-bottom: 10px;
	    line-height: 1em;
	}
	h2 {
		font-size: 1.6em;
		font-weight: bold;
		margin: 10px 0px 5px 0px;
	}
	h3 {
		font-size: 1.2em;
		font-weight: bold;
		margin: 10px 0px 0px 0px;
	}
	p {
		margin-bottom: 10px;
	}

	a {
		color: #3A7CB9;
		text-decoration: none;
	}

	
    a:hover {
		text-decoration: underline;
		color: #3A7CB9;
	}

	strong {
		font-weight: bold;
	}
	.live {
		color: #f03;
	}
	#body {
	    margin: 0 auto;
	}
	#container {
		width: 1010px;
		margin: 0px auto;
		position: relative;
	}
	#content {
		float: left;
		width: 635px;
		margin: 0 0 0 0px;
		padding: 10px;
		background: #FFF;
		min-height: 600px;
		font-size: 1.2em;
		line-height: 1.4;
	}
	#contentWide {
		float: left;
		width: 810px;
		margin: 0 0 0 0px;
		padding: 10px;
		background: #FFF;
		min-height: 600px;
		font-size: 1.2em;
		line-height: 1.4;
	}
	.contentpadding {
		padding: 0px 0px;
		float: left;
	}
  
#banner{
		position: absolute;
		top: 40px;
		left: 256px;
		width: 728px;
		z-index: 0;
		line-height: 75%;
	}

#banner_lge1_wrapper {
    width: 992px;
    text-align: center;
    position: absolute;
	top: 182px;
	left: 0px;
}
#banner_lge1 {
    display: inline-block;
    *display: inline; /* IE*/
    *zoom: 1; /* IE*/
    overflow: hidden;
    text-align: left;
}
   	#banner img {
		margin: 0;
	}
	#skyscraper {
		position: absolute;
		left: 815px;
		top: 310px;
		padding: 10px 10px 10px 10px;
	}
    .editorialmpu {
        width: 300px;
        float: left;
    }
	.oily-pages-search-bar {
		background: url(/images/new/oily-pages-search-bar-bg.jpg) repeat-y scroll 0 0 #E5E5E5;
		border: 1px solid #DDD;
		border-bottom: none;
		clear: both;
		margin: 0 auto;
		overflow: hidden;
		width: 975px;
	}
	.clear {
		clear: both;
		content: ".";
		display: block;
		height: 0;
		visibility: hidden;
	}
	.hidden, .inactive {
		left: -999999px;
		position: absolute;
		top: -999999px;
	}
	.input {
		border: 1px solid #CCC;
		padding: 2px 5px;
		width: 135px;
	}
	.select {
		border: 1px solid #CCC;
		padding: 2px 2px 2px 0;
	}
	select option {
		padding: 0 5px 0 2px;
	}
	textarea, input {
		font-family: Arial, Verdana, sans-serif;
	}
	.btn, .xButton {
		border: 1px solid #000;
		color: #FFDE00;
		padding: 1px 4px;
		background-color: #000;
		font-weight: bold;
	}
	
	a.btn:active, a.btn:hover, a.btn:focus, a.btn:visited {
		color: #FFDE00 !important;
		font-weight: bold;
	}
	#xForm .actionButtons, #xForm .actionButton, .memberForm .actionButtons, .memberForm .actionButton {
		float: left;
		width: 360px;
	}
	.actionButtons .btn, .actionButtons .xButton {
		float: right;
	}
	.search-box .input {
		width: 180px;
	}
	#header {
		background: #000;
		overflow: hidden;
	}
	#topheader {
		width: 1010px;
		margin: 0 auto;
		overflow: hidden;
		position: relative;
	}
	#logo {
		float: left;
		width: 256px;
	}
	#logo a {
		background: url(/images/new/Logo.jpg) no-repeat 0 0 transparent;
		float: left;
		height: 141px;
		width: 256px;
		text-indent: -999em;
	}
	#header .header-content {
		width: 727px;
		float: left;
	}
	#header .date-updated {
		float: left;
		padding: 12px 0 10px;
		color: #666;
		font-weight: 700;
		font-size: 1.2em;
		width: 250px;
	}
	#header .links {
		padding-top: 10px;
		width: 450px;
		float: right;
	}
	#header .links ul {
		float: right;
		list-style: none;
	}
	#loginLinks li {
		float: left;
	}
	#loginLinks li a {
		border-right: 1px solid #666;
		padding: 2px 10px;
		color: #fff;
		font-weight: 700;
		font-size: 1.2em;
		float: left;
	}
	#header a:hover, #header a:visited {
		color: #fff;
	}
	.profiles {
		float: right;
		width: 180px;
	}
	.profiles ul, .profiles li {
		float: left;
	}
	.profiles h3 {
		margin: 0;
		padding: 2px 10px;
		color: #666;
		float: left;
		font-weight: 700;
		font-size: 1.2em;
	}
	.profiles ul li a {
		background: url(/images/new/profile-icons.gif) no-repeat;
		border: none;
		height: 16px;
		margin-left: 5px;
		padding: 0;
		width: 16px;
		float: left;
	}
	.profiles ul li a.tw {
		background-position: -4px -3px;
	}
	.profiles ul li a.fb {
		background-position: -26px -3px;
	}
	.profiles ul li a.yt {
		background-position: -48px -3px;
	}
	.profiles ul li a.rss {
		background-position: -70px -3px;
	}
	.profiles ul li a span {
		display: none;
	}
	.content #top-nav-container {
		background-color: #666;
		border-top: 1px solid #9c9c9c;
		min-height: 26px;
		overflow: hidden;
	}
	#top-nav {
		width: 985px;
		padding-right: 25px;
		margin: 0px auto;
		overflow: hidden;
		background-color: #666;
		border-top: 1px solid #999;
	}
	#top-nav ul {
		list-style: none;
		float: left;
		width: 731px;
	}
	#top-nav ul li {
		float: left;
	}
	#top-nav ul li a, #top-nav ul li a:visited, #top-nav ul li span{
		display: block;
		margin-top: 2px;
		padding: 5px 10px 7px 11px;
		text-decoration: none;
		font-size: 1.3em;
		font-weight: 600;
		color: #fff;
	}
	#top-nav .oldlink {    
		display: block;
		margin-top: 2px;
		padding: 5px 10px 10px 11px;
		text-decoration: none;
		font-size: 1em;
		font-weight: 700;
		color: #fff;
	}
	#top-nav ul li a:hover, #top-nav ul li a.active, #top-nav ul li a:visited.active {
		background: #FFF;
		color: #333;
		text-decoration: none;
	}
	#header .search-form {
		float: right;
		height: 26px;
		width: 247px;
		position: relative;
	}
	.search-form .searchTxt {
		border: 1px solid #CCC;
		padding: 2px 5px 2px 5px;
		height: 17px;
		width: 135px;
		position: absolute;
		left: 0;
		top: 2px;
	}
	.search-form select {
		border: 1px solid #CCC;
		padding: 1px;
		height: 23px;
		width: 64px;
		position: absolute;
		left: 150px;
		top: 2px;
	}
	.search-form .btn {
		float: left;
		height: 23px;
		text-align: center;
		padding: 0px;
		width: 30px;
		position: absolute;
		top: 2px;
		right: 0px;
	}
	#breadcrumb {
		font-size: 1.2em;
		width: 1000px;
		margin: 0px auto;
		overflow: hidden;
		padding: 10px 0 10px 12px;
	}
	#breadcrumb ul li, #breadcrumb a {
		float: left;
	}
	#breadcrumb ul li {
		padding-left: 19px;
		background: url(/images/new/icon-sprite.png) no-repeat -180px -1px transparent;
	}
	#breadcrumb ul li.home {
		background-image: none;
		padding-left: 0;
	}
	#breadcrumb ul li span {
		float: left;
		padding-right: 19px;
	}
	#content .sub-nav {
		float: right;
		list-style: none outside none;
		margin-right: 16px;
		margin-top: 12px;
	}
	#footer {
		background-color: #C5C5C5;
		overflow: hidden;
	    clear: both;
	}
	#footer .footer-links{
		margin: 0px auto;
		width: 1010px;
		overflow: hidden;
	}
	#footer .sub-nav{
		list-style: none outside none;
		overflow: hidden;
		padding: 5px 10px;
		font-size: 1.3em;
		font-weight: 700;
		width: 1010px;
		margin: 0px auto;
	}
	#footer .sub-nav h3{
		color: #666;
		margin: 0;
	}
	#footer .sub-nav li{
		float: left;
	}
	#footer .sub-nav h3, #footer .sub-nav ul{
		float: left;
	}
	#footer .sub-nav ul{
		margin-top: 1px;
	}
	#footer .sub-nav li a, #footer .sub-nav li span{
		border-right: 1px solid #999;
		padding: 0 10px;
	}
	#footer .sub-nav li.last a, #footer .sub-nav li.last span{
		border-right: none;
		padding: 0 10px;
	}
	.sub-nav li.last a, .sub-nav li.last span{
		border-right: none;
		padding: 1px 10px;
	}
	.oily-pages-search-bar h3 {
		float: left;
		padding: 11px 10px 10px;
		font-size: 1.9em;
		color: #2F2F92;
	}
	.oily-pages-search-bar p{
		float: left;
		padding: 15px 0 0;
		font-size: 1.2em;
	}
	.oily-pages-search-bar .marques, .oily-pages-search-bar .search-box{
		float: right;
		padding: 10px 10px 5px 0;
	}
	.copyright-container{
		background-color: #EDEDED;
		overflow: hidden;
		padding: 7px 10px 2px;
		font-size: 1.1em;
		margin: 0px auto;
	}
	.copyright-container ul{
		margin-left: 10px;
		float: left;
	}
	.copyright-container ul li, .copyright-container p{
		float: left;
	}
	.copyright-container .profiles{
		width: 200px;
	}
	.copyright-container .profiles ul, .copyright-container .profiles h3{
		margin-left: 0;
		float: left;
	}
	.copyright-container .links a{
		border-left: 1px solid #999;
		padding: 1px 10px;
	}
	#left-nav{
		clear: left;
		float: left;
		width: 160px;
		padding: 10px 2px 0 0;
		text-align: left;
		font-size: 1.2em;
	}

	#left-nav h4{
		color: #333;
		margin: 0px 5px 10px 6px;
		font-weight: bold;
		font-size: 1.5em;
	}

	#left-nav h5 {
		color: #2f2f92;
		margin: 15px 5px 10px 6px;
		font-weight: bold;
	}

	#rss a {
		float: left;
		padding-left: 6px;
	}

	#left-nav ul {
		margin: 0px 5px 20px 0px;
		padding: 0 0 0 7px;
		color: #000040;
		list-style-image: none;
		list-style-type: none;
	}
	#left-nav li {
		padding: 5px 0px;
margin-bottom: 5px;
	}
	#left-nav a {
		line-height: 1.2;
		font-weight: 600;
	}
	
	/*-----------------------------------------------------------
						NEWS STORY
	------------------------------------------------------------*/
	
	#tagline{
		font-weight: bold;
		line-height: 1.2;
		margin: 20px 0px 10px 0px;
		font-size: 1.2em;
		border-top: 1px solid #ccc;
		padding-top: 10px;
		display: block;
		clear: both;
	}
	#author {
		padding-bottom: 10px;
		text-align: right;
	}
	#author a {
		font-weight: bold;
	}
	#commentBox {
		float: right;
		width: 300px;
		padding: 10px;
		background: #ededed;
		border: 1px solid #ccc;
	    margin-bottom: 10px;
	    min-height: 83px;
	    height: 83px;
	}
	#relatedStories {
		border-width: 1px;
		border-color: #ccc;
		border-style: solid;
		background: #ededed;
		padding: 10px;
		width: 280px;
		margin: 0;
		float: left;
	}
	#forums{
		float: right;
		border: 1px solid ccc;
		background: #ededed;
		padding: 10px;
		width: 280px;
		margin: 0px;
		border: 1px solid #CCC;
	}
	#relatedStories h3, #forums h3{
		font-weight: bold;
		margin: 0px 0px 10px 0px;
	}
	#relatedStories li{
		border-bottom: 1px solid #ccc;
		padding: 2px 0px;
	}
	#relatedStories li:last-child{
		border-bottom: 0px;
	}
	#relatedStories a, #forums a{
		line-height: 1.2;
		font-weight: bold;
	}


    /*Fixes formatting issue for copy outside of P tag*/
    #story{
    font-size:14px;
    line-height:18px;
    }


	div#story ul{
		margin: inherit;
		padding: 10px;
		list-style-type: circle;
	}
	div#story p{
		margin-bottom: 25px;  
        font-size: 14px;
line-height: 18px;
color: #333333; 
	}
	div#story p.tag{
		font-size: 110%;
		font-weight: bold;
		padding-bottom: 1em;
		border-bottom: 1px solid #EEE;
	}
	div#story img{
		margin: 1em 1em 0px 1em;
		border: 1px solid;
	}
	/*------------------------------------------------------
						NEWS HEADLINES
	-------------------------------------------------------*/
	
	#news{
		float: left;
		width: 300px;
		margin-right: 10px;
	}
	#headlines{
		float: left;
		width: 640px;
		margin-right: 10px;
	}
	#headlines h2, #headlines .firstStory h1{
		font-size: 1.4em;
		line-height: 1.2;
		margin: 10px 0px 5px 0px;
	}
	#news h2, #news h1{
		font-size: 1.2em;
		line-height: 1.2;
		font-weight: bold;
		margin-bottom: 2px;
	}
	#news img, #headlines img{
		float: right;
		border: 1px solid #ccc;
		margin: 0px 0px 10px 10px;
	}
	#news .story, #headlines div{
		border-bottom: 1px solid #ccc;
		padding: 5px 0px 5px 0px;
		overflow: auto;
	}
	#news .tagline, #news .pubDate{
		margin: 0;
	}
	#news .pubDate{
		font-size: 0.9em;
		margin-bottom: 2px;
	}
	#sales{
		float: right;
		width: 280px;
		padding: 10px;
		background: #ededed;
		margin-top: 20px;
		border-width: 1px;
		border-color: #ccc;
		border-style: solid;
	}
	#sales h3{
		font-weight: bold;
		border-bottom: 1px solid #ccc;
		padding-bottom: 5px;
		margin-bottom: 5px;
	}
	#sales .ad{
		border-bottom: 1px solid #ccc;
		padding: 5px 0px 5px 0px;
		float: left;
		width: 280px;
	}
	#sales .ad-image{
		float: right;
		width: 75px;
	}
	#sales img{
		float: right;
		border: 1px solid #ededed;
		margin: 0px 0px 0px 0px;
		width: 75px;
	}
	
	#sales h4{
		font-size: 1.2em;
		line-height: 1;
		font-weight: bold;
		margin-bottom: 2px;
	}
	
	#pageNumbers{
		width: 600px;
		float: left;
		padding: 20px 0px;
	}
	#pageNumbers a{
		font-weight: bold;
	}
	#pageNumbers span{
		padding: 0px 5px;
	}
	
	/* ----- Owner Tables ------*/
	#owners table, #owners{
		width: 630px;
	}
	th{
		background: #666;
		color: #fff;
		font-size: 1.2em;
		font-weight: bold;
		text-align: left;
		padding: 5px;
	}
	#owners table td, table.data td{
		padding: 5px;
		max-width: 350px;
		white-space: -moz-pre-wrap; /* Mozilla */
		white-space: -hp-pre-wrap; /* HP printers */
		white-space: -o-pre-wrap; /* Opera 7 */
		white-space: -pre-wrap; /* Opera 4-6 */
		white-space: pre-wrap; /* CSS 2.1 */
		white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
		word-wrap: break-word; /* IE */
		overflow: hidden;
	}
	#owners img{
		max-width: 300px;
	}
	.border{
		background: #ededed;
	}
	td a{
		font-weight: bold;
	}
	
	.owner, .model{
		width: 100px;
	}
	.notes{
		width: 350px;
	}
	a.data-link{
		padding: 4px 15px 4px 6px;
		float: right;
		margin-top: 20px;
		font-weight: bold;
		background: #ededed url(/inc/images/black-right-arrow.gif) no-repeat right 40%;
	}
	a.data-link-left{
		padding: 4px 6px 4px 15px;
		float: left;
		margin-top: 20px;
		font-weight: bold;
		background: #ededed url(/inc/images/black-left-arrow.gif) no-repeat left 40%;
	}
	.submitEntry a.data-link{
		float: left;
		margin: 0px 10px 0px 0px;
	}
	p.link, p.footerlink{
		width: 500px;
		float: left;
	}
	.footerlink a.data-link, .link a.data-link{
		float: left;
		margin: 0;
	}
	.topics, .replies{
		width: 300px;
	}
	/*----------- News Summary -----------------*/
	#news-summary{
		width: 630px;
	}
	#news-summary a{
		font-weight: bold;
	}
	#news-summary h2.date{
		background: #ebebeb;
		font-size: 1.4em;
		font-weight: bold;
		margin-bottom: 10px;
		padding: 2px 5px;
	}
	
	/*---------- Members --------------------------*/
	.memberForm.wide{
		width: 780px;
	}
	.memberForm, #xForm{
		width: 550px;
		float: left;
		padding: 10px 0px 20px 0px;
	}
	.wide #xForm{
		width: 780px;
	}
	
	.memberForm h2, #xForm h2{
		margin-bottom: 5px;
		padding-bottom: 5px;
		padding-top: 20px;
		float: left;
	}
	.memberForm h3{
		padding: 10px 0px 10px 0px;
	}
	
	.wide #xForm ul, .memberForm.wide ul{
		width: 760px;
	}
	.memberForm ul, #xForm ul{
		float: left;
		width: 530px;
		padding: 10px 10px 20px 10px;
		border-bottom: 1px solid #ccc;
		background: #ebebeb;
	}
	.memberForm ul ul{
		background: #ebebeb;
		padding: 0px 0px 10px 0px;
		border: 0px;
		width: 530px;
	}
	.memberForm ul li, #xForm ul li{
		padding: 0px 0px 4px 0px;
		float: left;
		width: 500px;
	}
	.wide .memberForm ul li, .wide #xForm ul li, .memberForm.wide ul li{
		width: 700px;
	}
	
	.memberForm label, #xForm label{
		font-weight: bold;
		width: 150px;
		float: left;
		padding: 0px 4px 0px 0px;
		line-height: 24px;
		text-align: left;
	}
	.memberForm ul .checkbox-rows .long label, .memberForm ul .checkbox .long label{
		width: 420px;
	}
	.memberForm ul .categories .btn, #xForm ul .swapControl .btn{
		float: left;
	}
	.swapControl{
		float: left;
		width: 600px;
	}
	#xForm ul .checkbox .checkBoxLabel{
		width: 300px;
	}
	.wide #xForm ul .checkbox .checkBoxLabel{
		width: 600px;
	}
	.wide #xForm ul .checkbox .checkBoxLabel{
		width: 600px;
	}
	div.checkbox{
		float: right;
		width: 345px;
	}
	.memberForm ul .checkbox-rows li.long{
		width: 500px;
	}
	
	.memberForm input, #xForm input{
		float: left;
		width: 190px;
		float: left;
		margin-left: 5px;
		height: 18px;
		border: 1px solid #CCC;
		padding: 2px 5px;
	}
	.memberForm select, #xForm select{
		width: 200px;
		float: left;
		margin-left: 5px;
	}
	.memberForm textarea, #xForm textarea{
		width: 320px;
		float: left;
		padding: 2px 5px;
		margin-left: 5px;
	}
	.memberForm .checkbox input, .memberForm .checkbox-rows input, #xForm .checkbox input, #xForm .checkbox-rows input{
		width: 15px;
		height: 15px;
		border: 0px;
	}
	.memberForm .checkbox input, #xForm .checkbox input, .memberForm .checkbox .small{
		margin: 5px 5px 5px 5px;
	}
	#xForm .checkbox-rows label, .memberForm .checkbox-rows label{
		text-align: left;
		line-height: 1.2;
		width: 110px;
		margin-left: 5px;
	}
	.memberForm ul .checkbox-rows li, #xForm .checkbox-rows li{
		width: 165px;
	}
	.memberForm .checkbox-rows img{
		float: left;
	}
	.memberForm p.small{
		width: 300px;
		float: left;
		font-size: 0.9em;
	}
	.memberForm span{
		float: left;
		line-height: 24px;
	}
	.memberForm span.small, .memberForm span.explanatoryText{
		font-size: 0.8em;
		margin: 5px 0px 0px 5px;
	}
	
	.memberForm .textarea p.small{
		padding-left: 150px;
	}
	.memberForm .btn, .memberForm .xButton, #xForm .btn{
		float: right;
		height: 23px;
		text-align: center;
		padding: 1px 3px;
		width: auto;
		margin-top: 20px;
	}
	.memberForm .searchForm label{
		width: 100px;
	}
	.memberForm .searchForm select{
		width: 130px;
	}
	.memberForm .searchForm .btn{
		margin: 0;
		width: 80px;
	}
	.memberForm .data-link{
		float: left;
	}
	
	.memberForm .short-input input, .memberForm .short-input select, #xForm .short-input input, #xForm .short-input select{
		width: 75px;
	}
	.memberForm span.prefix{
		margin-left: 15px;
	}
	.memberForm span.required{
		color: #ff0000;
		margin-left: 5px;
	}
	.memberForm label span.required{
		margin-left: 0px;
	}
	
	#xForm .explanation{
		width: 600px;
		float: left;
	}
	.pageNumbering{
		width: 530px;
		float: left;
		margin: 20px 0px 20px 0px;
	}
	.pageNumbering li{
		float: left;
		font-weight: bold;
	}
	.pageNumbering li a.data-link{
		float: left;
		padding: 0px 20px 0px 20px;
		margin: 0px;
		background: #fff url(/inc/images/black-right-arrow.gif) no-repeat 95% 40%;
	}
	.pageNumbering li a.data-link-left{
		float: left;
		padding: 0px 20px 0px 20px;
		margin: 0px;
		background: #fff url(/inc/images/black-left-arrow.gif) no-repeat 0% 40%;
	}
	#summaryTabs{
		width: 600px;
		float: left;
		text-align: center;
		padding-bottom: 20px;
	}
	#summaryTabs li{
		display: inline;
		float: none;
	}
	#summaryTabs a{
		font-weight: bold;
	}
	.content.login{
		text-align: center;
	}
	.content.login a, .content.login a img{
		display: inline-block;
	}
	.content.login a{
		margin-right: 10px;
	}
	/*  ---- Car Summary */
	
	#tabs ul#primary a.current{
		background: #F8F8F8;
	}
	div#prop{
		height: 180px;
		width: 1px;
	}
	div#title{
		padding: 0.5em 1em 0.5em 1em;
		margin: 0em 1em 1em 1em;
		background-color: #DEDEDE;
		border: 1px #444 solid;
		font-weight: bold;
		font-size: 1.4em;
	}
	div#title a{
		color: navy;
	}
	div#title div#ownership{
		float: right;
		border: inset 1px;
		padding: 0.25em;
		font-weight: normal;
		background-color: #EBEBEB;
		font-size: 70%;
	}
	div#picture{
		float: right;
		padding: 1em 0.5em 0 1em;
	}
	div#picture img{
		border: 0.75em solid #F8F8F8;
		padding: 1px;
		background-color: black;
		border-top: 0;
		width: 300px;
	}
	
	div#summary{
		padding: 0 2em;
	}
	div#summary table td{
		vertical-align: top;
		padding: 0.25em 0.5em;
	}
	div#costs{
		border-top: 1px solid gray;
		padding-top: 1em;
		margin-top: 1em;
		margin-bottom: 1em;
	}
	div#costs tr.heading td{
		background-color: gray;
		color: white;
		font-weight: bold;
		white-space: nowrap;
		width: 6em;
		vertical-align: bottom;
		border-top: 0;
		border-right: 1px dotted silver;
	}
	div#costs td{
		text-align: right;
		white-space: nowrap;
	}
	div#costs td.data{
		border-right: 1px dotted silver;
		border-bottom: 1px dotted silver;
	}
	div#costs td.leftData{
		border: 1px dotted silver;
		border-top: 0;
	}
	div#costs td.bottomData{
		border-bottom: 1px dotted silver;
	}
	div#costs td.label{
		font-weight: bold;
		white-space: nowrap;
	}
	div#costs td.subLabel{
		font-weight: normal;
		white-space: nowrap;
	}
	div#costs tr.breaker td{
		border-top: 1px solid black;
	}
	div#costs tr.totalBreaker td{
		font-weight: bold;
		border-top: double black;
	}
	/*div#costs td.total { font-weight: bold; border-top: double black; }*/
	
	div#costs span.small{
		font-size: 80%;
		font-weight: normal;
	}
	
	div#viewCount{
		float: right;
		font-style: italic;
		padding: 1em;
		color: gray;
	}
	div#lastUpdate{
		text-align: right;
		font-style: italic;
		padding: 0.5em 0 0.5em 0;
		color: gray;
		margin-left: 3em;
		margin-right: 1em;
		margin-bottom: .25em;
	}
	
	div#owned{
		margin: 0.5em 0;
		padding: 0.5em;
		background-color: navy;
		border: 1px solid black;
		text-align: center;
		color: white;
	}
	div#owned a{
		color: white;
		text-decoration: underline;
	}
	div#owned a:hover{
		color: red;
	}
	td#skyCell{
		vertical-align: top;
		padding-left: 1em;
	}
	div#sponsor{
		text-align: center;
		width: 150px;
		background-color: white;
		margin: 0.5em 1em;
		padding: 1px;
		border: 2px solid navy;
	}
	div#sponsor h2{
		font-weight: normal;
		text-align: center;
		background-color: navy;
		margin: 0;
		padding: 0.25em;
		color: white;
	}
	div#sponsor h2 a{
		color: white;
		text-decoration: none;
	}
	div#sponsor img{
		margin: 0.5em;
	}
	
	
	.data th{
		border-bottom: 1px solid #fff;
		text-align: center;
		line-height: 1.2;
		border-right: 1px solid #fff;
	}
	.data tr{
		background: #ebebeb;
		border-bottom: 1px solid #fff;
		text-align: left;
	}
	.data .header{
		text-align: center;
	}
	.data .header a{
		color: #fff;
	}
	/* XML FORM */
	
	#xForm .noError{
		text-indent: -999em;
	}
	#xFormTable td.counter{
		width: 20px;
	}
	#xFormTable{
		width: 570px;
	}
	#xFormTable th.label{
		text-align: left;
	}
	/* Links */
	
	div#subCategories{
		line-height: 150%;
	}
	
	#subCategories h2, #sponsoredLinks h2, #normalLinks h2{
		color: #888;
		border-bottom: 1px solid #888;
		padding-bottom: 5px;
		margin-bottom: 10px;
	}
	div#subCategories ul{
		margin-top: 0.5em;
		list-style-image: url(/inc/images/black-right-arrow.gif);
		margin: 0px 0px 20px 20px;
	}
	div#subCategories a{
		font-weight: bold;
	}
	
	div#sponsoredLinks ul{
		margin: 0px 0px 20px 20px;
		list-style-type: square;
	}
	div.sponsoredLink{
		border: 1px dashed #008;
		padding: 0.5em 1em 0.5em 1em;
		margin: 1.5em 3em 0.5em 0;
	}
	
	div.sponsoredLink img{
		border: 0;
		vertical-align: middle;
		padding-left: 0.5em;
	}
	div.dirMessage{
		margin: 2em;
		font-style: italic;
		margin-bottom: 16em;
	}
	div#normalLinks ul{
		margin-top: 0.5em;
		padding-left: 20px;
	}
	div#normalLinks ul li{
		list-style-type: disc;
	}
	div.normalLink{
		margin: 0 2em 1em 0;
	}
	div.normalLink img{
		border: 0;
		vertical-align: middle;
		padding-left: 0.3em;
	}
	a.votes{
		text-decoration: none;
		display: inline;
		background-color: #888;
		color: #FFF;
		padding: 1px 2px;
		margin: 0 0.5em;
	}
	a.votes:visited{
		color: #FFF;
	}
	
	span.title{
		font-weight: bold;
	}
	
	span.title a{
		padding: 0.2em 0;
	}
	
	span.title a:hover{
		background: #008;
		color: #FFF;
	}
	
	span.location{
		color: #555;
		font-style: italic;
	}
	span.blurb{
		color: #555;
	}
	a.url{
		text-decoration: none;
		color: #080;
	}
	
	div.linkOwner{
		border: 1px solid silver;
		display: inline;
		padding: 1px 0.75em 1px 0;
		margin: 0 0.25em 0 1em;
	}
	div.linkOwner a{
		text-decoration: none;
	}
	div#sponsoredLinks{
		margin: 1em 1.5em 1em 1em;
	}
	
	
	
	/* Oily */
	.linksList li{
		float: left;
		width: 600px;
		padding: 5px;
	}
	.linksList li a{
		font-weight: bold;
		float: left;
		width: 200px;
	}
	.linksList li p{
		float: right;
		width: 400px;
		clear: right;
		margin: 0;
	}
	.row{
		background: #f3f3f3;
	}
	
	
	#categoryContext{
		margin: 0 0 0 0;
		background: #FFFF00 url( "/inc/images/oilypages-banner.gif" ) no-repeat;
		background-position: 30px 0;
		height: 60px;
	}
	
	#categoryContext h1, #categoryContext p{
		position: absolute;
		top: -300em;
	}
	#searchBlock{
		border-top: 3px solid #B6B6B6;
		margin: 0 0 1em 0;
		background-color: #EEE;
		padding: 0.5em 0 0.5em 1em;
		height: 2em;
	}
	#searchBlock form{
		float: left;
	}
	
	#searchBlock .marques{
		float: right;
		display: inline;
		padding: 0 1em 0 0;
	}
	#searchBlock div.marques select.marqueSelect{
		margin-left: 0.5em;
	}
	
	#dirIndex{
		margin: 0 0 0 0em;
		border: 1px solid #CCC;
		width: 420px;
		float: left;
	}
	#dirIndex h2, .dirBox h2{
		background-color: #CCC;
		font-size: 1.2em;
		padding: 6px;
		margin: 1px;
	}
	
	#dirIndex li.heading{
		font-weight: bold;
		display: block;
		margin-top: 5px;
		font-size: 1.2em;
		clear: both;
	}
	#dirIndex li{
		display: inline;
		padding-left: 10px;
	}
	#dirIndex .linksCol{
		width: 195px;
		float: left;
		padding: 0px 0px 5px 5px;
	}
	#dirIndex a, .dirBox a{
		text-decoration: underline;
	}
	.dirBox{
		float: right;
		border: 1px solid #CCC;
		width: 200px;
		margin-top: 1px;
	}
	
	.dirBox p{
		font-family: arial;
		margin: 0.4em 1em 0.4em 1em;
	}
	#dirFooter{
		padding: 10px;
		border: 1px solid #CCC;
		margin: 1em auto;
		text-align: center;
		width: 613px;
		float: left;
	}
	
	.oilyForm label{
		font-weight: bold;
		width: auto;
		float: left;
		padding: 0px 4px 0px 0px;
		line-height: 24px;
		text-align: left;
	}
	.oilyForm input{
		float: left;
		width: 150px;
		float: left;
		margin: 2px 0px 0px 5px;
		border: 1px solid #CCC;
		padding: 2px 5px;
	}
	.oilyForm input.btn{
		float: left;
		width: auto;
		float: left;
		margin: 2px 0px 0px 5px;
		height: 23px;
		border: 1px solid #CCC;
	}
	.oilyForm select{
		width: 150px;
		float: left;
		margin: 2px 0px 0px 5px;
		padding: 2px 5px;
		border: 1px solid #CCC;
	}
	#categoryBreadCrumb{
		background: #FFFF00 url("/inc/images/fingerprints.gif") top left no-repeat;
		padding: 1em;
		margin: 0;
		font-size: 1.2em;
		font-weight: bold;
		text-transform: capitalize;
	}
	#categoryBreadCrumb a{
		font-weight: normal;
	}
	#searchBlock .links{
		padding: 0.5em 0 0 0;
		float: right;
	}
	#searchBlock .links a{
		padding-right: 1.5em;
		text-decoration: underline;
	}
	
	
	/* WIDGETS */
	#widgetLinks{
		width: 400px;
		float: left;
	}
	#widgetLinks ul{
		padding-left: 20px;
		list-style-type: square;
		font-size: 1.2em;
		margin: 20px;
	}
	#bottomWidgetBanner, #bottomWidgetBanner img{
		width: 450px;
		float: left;
	}
	#rightWidgetBanner{
		float: right;
		width: 170px;
		overflow: hidden;
	}
	#rightWidgetBanner img{
		float: left;
		width: 200px;
	}
	.generatWidget{
		width: 200px;
		float: left;
	}
	.generatWidget p{
		font-size: 1.2em;
	}
	.arrowWidget, .widget{
		width: 150px;
		float: left;
		padding-left: 10px;
	}
	
	/* ABOUT PAGES & RESOURCES */
	
	.content ul{
		list-style-type: disc;
		padding-left: 20px;
	}
	.content img.hpiCarCheck{
		float: left;
		border: 1px solid #000;
		margin-right: 20px;
	}
	.content #logo{
		width: 250px;
		float: right;
	}
	.content #logo img{
		border: 0px;
		float: right;
	}
	
	/* ADMIN */
	
	.list{
		margin: 20px 0px;
		width: 700px;
	}
	.list th{
		padding: 4px;
		border-bottom: 1px solid #fff;
		border-right: 1px solid #fff;
		text-align: center;
		font-size: 0.9em;
		background: #888;
	}

	.list td{
		padding: 4px;
		font-size: 0.9em;
		line-height: 1.2;
	}

	.pagination{
		margin: 0px auto;
	}

	.pagination li{
		display: inline;
		margin: 0px 2px;
	}

	.pagination a{
		background: #eee;
		padding: 2px 4px;
		border: 1px solid #ccc;
	}
	
	.home #headlines, #trackdays #headlines{
		width: 260px;
		margin: 0;
		border-right: 1px solid #ccc;
		padding-right: 20px;
		margin-top: -9px;
	}
	.home .headlines{
		width: 260px;
		float: left;
	}
	.rightColumn{
		width: 345px;
		float: right;
	}
	.home .narrow, #trackdays .narrow{
		width: 162px;
		float: left;
		display: inline;
		margin: -0.25em,0,0,0
	}
	.home .narrowright, #trackdays .narrowright{
		width: 162px;
		float: right;
		display: inline;
		margin: -0.25em 0 0 0
	}
	
	
	#slideshow {
    position:relative;
	height:260px;
	}
	
	#slideshow div {
	position:absolute;
	top:0;
	left:0;
	z-index:8;
	background-color: white;
	height: 260px;
	}
	
	#slideshow div.active {
		z-index:10;
	}
	
	#slideshow div.last-active {
		z-index:9;
	}
	
	
	.home .wide, #trackdays .wide{
		width: 320px;
		float: left;
	}
	#trackdays .wide div{
		width: 280px;
		float: left;
		padding: 10px 20px;
	}
	.home .squareAd{
		float: right;
		margin-right: 25px;
	}
	.home .features, #trackdays .features h1{
		font-size: 9pt;
		text-align: left;
		border: 2px solid gray;
		margin: .9em 0em 0em 0em;
		padding: 0;
	}
	.home .features h1, #trackdays .features h1{
		font-size: 130%;
		font-weight: bold;
		background-color: gray;
		color: white;
		margin: 0 0 0.3em 0;
		line-height: 1;
		padding: 0.25em 0.0em 0.4em 0.25em;
	}
	.home .features h1 a{
		color: white;
		line-height: 1;
	}
	.home .features h1 a:hover{
		color: white;
	}
	.home .features h1 a:visited{
		color: white;
	}
	
	.home .features h2{
		margin: 0em 0.25em .2em 0.25em;
		font-size: 1.2em;
		line-height: 1.2;
		padding: 0;
	}
	.home .features p{
		margin: 0 0.4em 0.5em 0.4em;
		font-size: 90%;
	}
	#trackdays .features{
		background: #ededed;
	}
	#trackdays .features table .data{
		padding: 0 10px;
	}
	.home .features img{
		/*border: 1px solid blue;*/
		margin: 0.2em;
	}
	#hitwise img{
		border: 1px solid #000;
		padding: 6px;
		background: #fff;
		float: left;
		margin-left: 20px;
	}
	#headlines h3{
		margin: 0;
		padding: 0.3em 0 0.1em 0;
		font-size: 90%;
	}
	
	/* Legacy Story & Features Styles */
	div#story img{
		margin: 1em 1em 0px 1em;
		border: 1px solid;
	}
	div#story td{
		margin: 0;
		padding: 0.25em;
		border: 0;
	}
	div#story table{
		padding: 1px;
		margin: 3px;
		border: 0;
	}
	
	div.quote{
		font-family: Arial, "Arial" , sans-serif;
		float: right;
		text-align: left;
		font-size: 125%;
		line-height: 150%;
		font-style: italic;
		font-weight: bold;
		padding: 1em;
		margin: 0.5em;
		background-color: #EBEBEB;
		width: 12em;
	}
	
	div.rightPictureBox{
		float: right;
		text-align: center;
		font-size: 80%;
		line-height: 125%;
		font-weight: bold;
		border: 1px solid #000;
		padding: 0.5em 0.5em 2em 0.5em;
		margin: 0.5em;
		background-color: #EBEBEB; /*width: 150px;*/
	}
	
	p.paraBreak{
		text-align: center;
		font-weight: bold;
	}
	p.left{
		text-align: left;
	}
	p.right{
		text-align: right;
	}
	p.centre{
		text-align: center;
	}
	img.right{
		float: right;
	}
	div.right{
		float: right;
	}
	div.picture{
		/*display: inline; */
		margin: 0.5em 0.5em 1em 0.5em;
		text-align: center;
		font-size: 80%;
		font-weight: bold; /*border: 2px dashed green;*/
	}
	table.specs{
		background-color: white;
		width: 240px;
		float: right;
		border: solid 0 white;
		font-family: Verdana, "Verdana" , sans-serif;
		font-size: 80%;
		background-color: #EBEBEB;
	}
	table.specs td{
		background-color: #EBEBEB;
		margin: 1em;
	}
	table.specs caption{
		background-color: #CCC;
		padding: 0.25em 0 0.25em 0; /*color: white;*/
		font-weight: bold;
		font-size: 110%;
	}
	table.right{
		float: right;
	}

	table.right30pc{
    float: right;
	width: 30%;
	}
	
	.home-search-console{
		background-color: #E4E4E4;
		min-height: 475px;
		margin-top: -9px;
	}
	
	.just-uploaded{
		padding-top: 20px;
	}
	
	#calendar-event-table .title{
		font-size: 1.3em;
		font-weight: bold;   
	}
	
	#calendar-event-table td{
		padding: 5px;   
	}

	div.footer-center {
		
		width: 980px;
	}

    div.mode-footer {
        position: relative;
        display: block;
        clear: both;
        background: transparent;
        
    }
	
    div.mode-footer a {
        color: #333;
        padding: 0;
        }

    div.mode-wrapper a {
        color: #666;
        font-size: 1.2em;
        font-weight: bold;
        }

	div.mode-wrapper {
		opacity: 0.8;
		padding: 6px 0px;
	}
	div.footer-center {
		
		width: 980px;
	}

    .affiliates a {
  display: inline-block;
  font-size: 1.2em;
  padding-right: 20px;
  font-weight: 600;
}
.useful-contacts .affiliates {
  padding-top: 10px;
  padding-bottom: 10px;
  margin-bottom: 20px;
  zoom: 1;
}
.useful-contacts .affiliates:after {
  content: "";
  display: table;
  clear: both;
}
.ad-info .useful-contacts .affiliates h3 {
  font-size: 1em;
  margin: 0;
  padding-bottom: 5px;
}
.useful-contacts .affiliates a {
  display: table-cell;
  vertical-align: middle;
  width: 3%;
  text-align: center;
  padding: 0 20px;
  border-right: 1px solid #cccccc;
}
.useful-contacts .affiliates a strong {
  display: block;
}
.useful-contacts .affiliates a:last-child {
  border-right: none;
}


.ad-contain-top {
 min-height: 90px;
}
.ad-contain-top iframe {
 margin: 10px auto;
}

.ad-contain-top-old-header {
    min-height: 90px;
    background-color: #fff;
    padding: 15px 0;
}
.ad-contain-top-old-header iframe {
 margin: 10px auto;
}
@media screen and (max-width: 768px) {
 .ad-contain-top {
   padding: 0 !important;
 }
}
.leaderboard {
 display: inline;
}
.leaderboard * {
 display: inline;
}
.leaderboard iframe {
 display: block !Important;
 margin: 0 auto;
}


#footer, #left-nav, #top-nav-container, .rightColumn, .headlines
 {
    position: relative;
    z-index: 2;    
}


table#serviceHistory { margin: 0 1em; width: 100%; margin-bottom: 1em; }
table#serviceHistory tr.heading { background-color: #DEDEDE; font-size: 80%; font-weight: bold; }
table#serviceHistory tr.heading td { border-top: 1px solid silver; border-bottom: 1px solid silver; }
table#serviceHistory td { padding: 0.5em; /*border-bottom: 1px solid gray; */}
table#serviceHistory td.date { text-align: right; }
table#serviceHistory td.notes {	padding-bottom: 3em; }
table#serviceHistory div.price { float: right; padding: 1px 0.5em; border-top: double; margin: 1em; text-align: right; font-weight: bold; }
table#serviceHistory td.notes img { max-width:100%; }


.switch-homepage-wrap {
  max-width: 960px;
  margin: 30px auto -15px;
}
.switch-homepage-wrap .switch-homepage {
  float: right;
}
.switch-homepage-wrap .switch-homepage * {
  box-sizing: border-box;
}
.switch-homepage-wrap .switch-homepage *:before,
.switch-homepage-wrap .switch-homepage *:after {
  box-sizing: border-box;
}
.switch-homepage-wrap .switch-homepage a,.switch-homepage-wrap .switch-homepage div {
  -webkit-transition: background-color 1s;
  -moz-transition: background-color 1s;
  -ms-transition: background-color 1s;
  -o-transition: background-color 1s;
  transition: background-color 1s;
  color: #ffffff;
  padding: 10px 40px;
  display: block;
  float: left;
  font-weight: 600;
}
.switch-homepage-wrap .switch-homepage a .under-l, .switch-homepage-wrap .switch-homepage div .under-l{
  display: inline-block;
  border-bottom: 1px dotted #FFF;
}
.switch-homepage-wrap .switch-homepage a .beta-text,.switch-homepage-wrap .switch-homepage div .beta-text {
  text-transform: uppercase;
  color: #fed146;
}
.switch-homepage-wrap .switch-homepage .sh-link-a {
  -webkit-border-radius: 15px 0 0 0;
  -moz-border-radius: 15px 0 0 0;
  border-radius: 15px 0 0 0;
  font-size: 13px;
  background-color: #3a7cb9;
}
.switch-homepage-wrap .switch-homepage .sh-link-a:hover {
  background-color: #346fa6;
}
.switch-homepage-wrap .switch-homepage .sh-link-b {
  -webkit-border-radius: 0 15px 0 0;
  -moz-border-radius: 0 15px 0 0;
  border-radius: 0 15px 0 0;
  font-size: 12px;
  line-height: 18px;
  text-transform: uppercase;
  background-color: #255279;
    padding-bottom: 5px;
}
.switch-homepage-wrap .switch-homepage .sh-link-b:hover {
  background-color: #1f4565;
}
.switch-homepage-wrap .switch-homepage .sh-link-b img {
  display: none;
  height: 10px;
  margin-left: 5px;
  float: right;
}
.switch-homepage-wrap .switch-homepage .sh-link-b:after {
  float: right;
  display: block;
  content: url(../images/right-2-2.png);
  height: 10px;
  margin-left: 5px;
}

.btn-wrap {
  display: block;
  overflow: hidden;
}
.button {
  font-size: 16px;
  font-size: 1rem;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-family: 'Open Sans', sans-serif;
  border: none;
  cursor: pointer;
  display: inline-block;
  white-space: nowrap;
  padding: 10px 20px;
  font-weight: 600;
  text-align: center;
}
.button,
.button:hover {
  text-decoration: none;
}

.chevron::before {
border-style: solid;
border-width: 0.25em 0.25em 0 0;
content: '';
display: inline-block;
	height: 0.45em;
	left: 0.15em;
	position: relative;
	top: 0.15em;
	transform: rotate(-45deg);
	vertical-align: top;
	width: 0.45em;
}

.flaticon{
position: relative;    
}

.chevron.pointright:before {
left: 0;
transform: rotate(45deg);
}

.chevron.pointdown:before {
top: 0;
transform: rotate(135deg);
position: relative;
top: 10px;
right: 1px;
}

.chevron.pointleft:before {
left: 0.25em;
transform: rotate(-135deg);
}

.button--delta {
  color: #ffffff;
  background: #3a7cb9;
}
.button--delta:hover {
  background: #4789c5;
}
.button--gamma {
  background: #ffffff;
  color: #333333;
}
.button--gamma:hover {
  background: #f2f2f2;
}
.button--phi {
  background: #333333;
  color: #ffffff;
}
.button--phi:hover {
  background: #262626;
}
.button--epsilon {
  background: #123d60;
  color: #ffffff;
}
.button--epsilon:hover {
background: #0e2f4b;
color:#fff;
}

.button--zeta {
  background: #fecb00;
  color: #333333;
}
.button--zeta:hover {
  background: #e5b700;
}
.button--full-width {
  width: 100%;
}

.betaCTA {
    font-size: 16px;
}

.slideOff {
  position: fixed;
  bottom: -200px;
}
.slideDown {
  position: fixed;
  bottom: 0px;
  width: 100%;
  z-index: 999999;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.circle {
  width: 70px;
  height: 70px;
  background: #ffde01;
  border-radius: 50px;
  top: -14px;
  left: -14px !important;
}
.cog-icon,
.circle {
  left: 0px;
  position: absolute;
}
.site--notification {
  min-height: 75px;
}
.site--notification .button {
  width: 20%;
}
.site--notification .title {
  font-size: 14px;
  color: #333333;
  font-weight: bold;
}
.site--notification .button--phi {
  float: left;
  width: 180px;
  margin-top: 20px;
}
.site--notification div {
  zoom: 1;
  max-width: 1032px;
  margin: auto;
  position: relative;
}
.site--notification div:after {
  content: "";
  display: table;
  clear: both;
}
.site--notification div:after {
  content: "";
  display: table;
  clear: both;
}
.site--notification div h4 {
  margin-bottom: 20px;
}
.site--notification div .button {
  float: right;
  margin-right: 20px;
}
.site--notification div h3,
.site--notification div p {
  padding: 10px 5px 0px 5px;
}
.site--notification div p {
  padding-bottom: 10px;
  width: 65%;
  float: left;
  font-size: 14px;
  margin: 10px 0px 0px 30px;
  position: relative;
  right: -20px;
}
.site--notification div .hidePopup {
  margin-bottom: 0px;
  padding-bottom: 0px;
  position: relative;
}
.site--notification div .hidePopup .flaticon {
  margin-right: 0px;
}
#dupepopup {
  background: #fecb00;
}
#dupepopup {
  color: #333333;
}
#dupepopup .circle {
  background: #fecb00;
}
#dupepopup .cog-icon {
  background: url('../img/cogicon.png') no-repeat;
  width: 45px;
  height: 41px;
  position: absolute;
  top: 7px;
  left: 0px;
}
#dupepopup .hidePopup {
  top: -60px;
}
#fbkpopup {
  background: #2371b1;
}
#fbkpopup {
  color: #ffffff;
}
#fbkpopup .title {
  color: #fecb00;
}
#fbkpopup .circle {
  background: #2371b1;
}
#fbkpopup .speech-icon {
  background: url('../images/speech__bubble.jpg') no-repeat;
  width: 51px;
  height: 39px;
  position: absolute;
  top: -3px;
  left: -2px;
}
#fbkpopup .button--epsilon {
  margin-top: 15px;
}
#fbkpopup .betaCTA {
  color: #fff;
}
#tstpopup {
  background: #333333;
}
#tstpopup {
  color: #fff;
}
#tstpopup .title {
  color: #fecb00;
}
#tstpopup .button--zeta {
  margin-top: 20px;
}
#tstpopup .cog-icon {
  background: url('../images/cogicon.png') no-repeat;
  width: 45px;
  height: 41px;
  position: absolute;
  top: 10px;
  left: 0px;
}
#tstpopup .hidePopup {
  margin-top: 10px;
}
#tstpopup .circle {
  background: #333333;
}
.hidePopup {
  float: right;
  margin: -30px 20px 0px 0px;
  background: #333;
  width: 66px;
  height: 30px;
  display: block;
  text-align: center;
  line-height: 32px;
  font-size: 12px;
  color: #fff;
  -webkit-border-radius: 5px;
  -webkit-border-bottom-right-radius: 0;
  -moz-border-radius: 5px;
  -moz-border-radius-bottomright: 0;
  border-radius: 5px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  cursor: pointer;
}
.hidden {
    display: none;
}